<link rel="apple-touch-icon" sizes="180x180" href="/icons/apple-touch-icon.png?v=alJ9yEr3LX">
<link rel="icon" type="image/png" sizes="32x32" href="/icons/favicon-32x32.png?v=alJ9yEr3LX">
<link rel="icon" type="image/png" sizes="16x16" href="/icons/favicon-16x16.png?v=alJ9yEr3LX">
<link rel="manifest" href="/icons/site.webmanifest?v=alJ9yEr3LX">
<link rel="mask-icon" href="/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
<link rel="shortcut icon" href="/icons/favicon.ico?v=alJ9yEr3LX">
<meta name="msapplication-TileColor" content="#666666">
<meta name="msapplication-config" content="/icons/browserconfig.xml?v=alJ9yEr3LX">
<meta name="theme-color" content="#666666">